Subject: [IGEXMail-0337] SANG site end of operations
From: "Wiley, Barbara" <[email-masked]>
Date: 13 May 1999 16:51:52

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    13-May-1999 16:51:52                   Message No 0337
******************************************************************************

Author: "Wiley, Barbara" <[email-masked]>
Subject: SANG site end of operations

SANG site has ceased operations.  

DAY 125 was the last day of data submitted to the Analysis center.  The
receiver will be moved from Santiago to a NIMA facility in the U.S.A.
We will notify when this has been accomplished.  I would like to
recognize the Universidad de Chile for their tireless support in this
effort.  

Barbara Wiley
NIMA